/*******

> css and graphics by Hilary Quinn - http://www.proximowebdesign.ie
> All Rights Reserved

*******/

/*****main page*****/

html, body{
height: 100%;
}

body{ 
font: 12px "Trebuchet MS", Verdana, Arial, serif; 
background: #f6f6f3 url(../images/pg_bg.jpg) repeat-x top; 
color: #52454c;
margin: 0px;
padding: 0px;
	 }

/*****banner*****/

#banner{
background: #430c5f;
height: 133px;
padding: 0px;
width: 842px;
margin-left: auto;
margin-right: auto;
color: #fff;
font-size: 12px;
text-align: left;	 
}

.replace{ position:relative; margin:0px; padding:0px; /* hide overflow:hidden from IE5/Mac */ /* \*/ overflow: hidden; /* */ } 
.replace span{ display:block; position:absolute; top:0px; left:0px; z-index:1; /*for Opera 5 and 6*/ } 
#logo, #logo span{ height:133px; width:649px; background-image:url(../images/logo.jpg); float: left;} 

#banner a{
color: #fff;
text-decoration: none;
}

#banner a:hover{
color: #fff;
text-decoration: underline;
}

#banner div{
float: left;
top: 0;
text-align: right;
width: 193px;
}

#banner div img{
border: 0px;
}

div#billboard{
background-image: url(http://www.heffernansweddingsabroad.ie/images/1024t.jpg);
background-position: top right;
background-repeat: no-repeat;
padding-right: 315px;
padding-left: 0px;
}

div.teaser{
min-height: 110px;
}

div#column1{
width: 290px;
float: left;
margin: 10px 10px 0 0px;
list-style: none;
padding: 0px 10px 0 0px;
border-right: #e9e4e7 1px solid;
}

div#column2{
width: 245px;
float: left;
margin: 10px 0px 0 0;
list-style: none;
padding: 0px 0px 0 0px;
border-right: #e9e4e7 1px solid;
}

div#column3{
width: 290px;
float: left;
margin: 10px 10px 0 0;
list-style: none;
padding-top: 0px;
}

/********headings**********/

h2{
	font: bold 14px "Trebuchet MS", Verdana, Arial, serif; 
	color: #ea4ca1;
	text-decoration: none;
	display: block;
	padding: 5px;
	background: #eeeee7;
	margin: 0 0 1px 0;
	border-bottom: 1px solid #e3e3d7;
}

h3{
font-size: 16px;
margin: 0px;
padding: 5px;
background: #f6f6f3;
display: block;
border-top: 1px solid #ededea;
border-bottom: 1px solid #ededea;
}

h3 a{
color: #d02882;
font-size: 16px;
margin: 0px;
padding: 0px;
text-decoration: none;

}

h3 a:hover{
color: #fc61b5;
text-decoration: underline;
}

h4{
font-size: 14px;
color: #d02882;
}

/*****navigation top*****/

div#nav { 
	background: #df268a url(../images/nav.jpg) repeat-x left; 
	font: bold 14px "Trebuchet MS", Verdana, Arial, serif; 
  	margin: 0 auto 0 auto;
	padding: 0px;
	width: 842px;
	height: 47px;
	display: block;
	text-align: left; 
	}
	
div#nav ul {
	list-style: none;
	margin: 0px;
	width: 842px;
	float: left;
	padding: 0px;
	}
#nav ul li {
	float: left;
	margin: 0;
	padding: 5px 5px 5px 5px;
	width: 80px;
	list-style: none;
	text-align: center;
	height: 20px;
	border-right: 1px solid #ee51a6;
	}
	
#nav ul a {
	text-decoration: none;
	color: #fff;
	}
	
#nav ul a:hover{
	text-decoration: underline;
	color: #fff;
	}
	
	#nav ul a.current {
	text-decoration: none;
	color: #f7d5dd;
	font-weight: bold;
	}

/*****container*****/

#container{
	padding: 0px 10px 10px 10px;
	list-style-image: none;
	width: 822px;
	background:  #fff url(../images/container.jpg) top repeat-y;
 	margin-left: auto;
    margin-right: auto;
	overflow: hidden;
	min-height: 40%;
	}
	
#container select,input,textarea{
border: 1px solid #e3e3d7;
padding: 5px;
background-color: #fff;
}
#container img{
border: 0px;
}
	
#container p.comments_invite{
	text-decoration: none;
	padding: 10px 0 10px 0;
	margin: 0px;
	display: block; 
	text-align: right;
	border-top: 1px solid #ededea;
	border-bottom: 1px solid #ededea;
}
	
#container p.comments_invite a{
	font: bold 12px "Trebuchet MS", Verdana, Arial, serif; 
	text-decoration: none;
	color: #fff;
	background: #b4176a;
	display: inline;
	padding: 5px;
	border-top: 1px solid #870e4e;
	border-bottom: 1px solid #870e4e;
}

#container p.comments_invite a:hover{
	font: bold 12px "Trebuchet MS", Verdana, Arial, serif; 
	text-decoration: underline;
	color: #fff;
	background: #e63494;
	display: inline;
	padding: 5px;
	border-top: 1px solid #870e4e;
	border-bottom: 1px solid #870e4e;
}

#container form.zemContactForm{
background-color: #f6f6f3;
padding: 5px;
font-weight: bold;
	border-top: 1px solid #ededea;
	border-bottom: 1px solid #ededea;
}

#container .zemContactForm .zemSubmit{
	border: 1px solid #891553;
	background: #d02882;
color: #fff;
font-weight: bold;
font-family: "Trebuchet MS", Verdana, Arial, serif; 
}

.article{
padding: 5px;
}

.article a{
color: #d02882;
text-decoration: none;
font-weight: bold;
}

.article a:hover{
color: #fc61b5;
text-decoration: underline;
}

/*********left column***********/

#contentleft{
background: transparent; 
float:left;
width: 180px;
margin-right: 5px;
padding-right: 5px;
text-align: left;
list-style-image:  url(../css/images/bullet_star.gif);
border-right: 1px solid #ededea;
	}
	
#contentleft ul{
list-style: none;
margin: 0px;
padding: 0px 0 0 0;
background-color: transparent;
text-align: left;
}

#contentleft li a{
	font: bold 12px "Trebuchet MS", Verdana, Arial, serif; 
	color: #a7a79d;
	border-bottom: 1px solid #ededea;
	text-decoration: none;
	display: block;
	padding: 5px;
	background: #f8f8f6;
	margin-bottom: 1px;
}
#contentleft li a:hover{
	font: bold 12px "Trebuchet MS", Verdana, Arial, serif; 
	color: #ea4ca1;
	border-bottom: 1px solid #edeaec;
	text-decoration: underline;
	display: block;
	padding: 5px;
	margin-bottom: 1px;
	background: #f2f2ec;
	}
#contentleft li a.current{
	font: bold 12px "Trebuchet MS", Verdana, Arial, serif; 
	color: #ea4ca1;
	text-decoration: none;
	display: block;
	padding: 5px;
	background: #eeeee7;
	margin-bottom: 1px;
	border-bottom: 1px solid #e3e3d7;
}

#contentleft li a.cat_links_off{
	font: bold 12px "Trebuchet MS", Verdana, Arial, serif; 
	color: #ea4ca1;
	text-decoration: none;
	display: block;
	padding: 5px;
	background: #fff;
	margin-bottom: 1px;
	border-bottom: 1px solid #e3e3d7;
}
#contentleft li a:hover.cat_links_off{
text-decoration: underline;
color: #a7a79d;
}
#contentleft li a.cat_links_on{
text-decoration: underline;
background: #fff;
color: #a7a79d;
}

/**********middle comumn****************/

#contentmiddle{
background: transparent;
float: left;
width: 620px;
padding: 0 10px 0 0;
margin: 0 0px 0 0px;
text-align: left;
list-style-image:  url(../images/16-heart-red-m.png);
}

#contentmiddle img{
border: 1px solid #cfcbce;
padding: 5px;
background-color: #e5e1e3;
}

#contentmiddle img.float{
float: right;
margin: 5px 0px 5px 5px;
}

#contentmiddle img:hover{
border: 1px solid #da2084;
padding: 5px;
background-color: #fe4cac;
}

/*****footer*****/

#footer{
font: normal 11px "Trebuchet MS", Verdana, Arial, serif;  
background: url(../images/footer_bg.jpg) repeat-x top #e6e6d3;
border-top: 1px solid #fff;
width: 100%;
height: 128px;
padding: 10px 0 0 0;
vertical-align: bottom;
clear: both;
}

#footer .wrap{
margin: 0 auto 0 auto;
width: 845px;
}

#footer .messages{
height: 54px;
}

#footer .messages ul{
width: 255px;
float: left;
margin: 0 0px 0 10px;
list-style: none;
padding: 0px;
border-right: #2b053f 1px solid;
}


#footer .messages li{
list-style: none;
margin: 0px;
padding: 0px;
}

#footer img.one{
float: left;
border: 0px;
bottom: 0px;
margin-left: 10px;
}

#footer img.two{
float: right;
border: 0px;
bottom: 0px;
margin-right: 15px;
}
#footer a{
color: #b3b39f;
text-decoration: none;
}

#footer a:hover{
color: #cbcbb8;
text-decoration: underline;
}
